<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_buy_food_header"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/supply_chain_bg_color"
    android:gravity="center"
    android:paddingLeft="@dimen/dp_4"
    android:paddingTop="@dimen/dp_4"
    android:paddingRight="@dimen/dp_4"
    android:paddingBottom="@dimen/dp_4"
    android:textColor="@color/theme_333_color"
    android:textSize="@dimen/dp_14" />
